package com.fuint.common.enums;

/**
 * 订单类型
 *
 * Created by FSQ
 * CopyRight https://www.fuint.cn
 */
public enum PrizeTypeEnum {
    NORMAL("NORMAL", "普通奖"),
    EXTRA("EXTRA", "额外奖");
    private String key;

    private String value;

    PrizeTypeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
